Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Exporter 0.60 Exporter-5.74 5.74 5.006000
HTML::Selector::XPath 0.03 HTML-Selector-XPath-0.26 0.26 -
HTML::TableExtract 2.1 HTML-TableExtract-2.15 2.15 -
LWP::UserAgent 5.834 libwww-perl-6.67 6.67 -
URI 0 URI-5.10 5.10 -
Web::Scraper 0.24 Web-Scraper-0.38 0.38 -
parent 0 parent-0.238 0.238 5.010001
perl 5.008001 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
LWP::Online 1.07 LWP-Online-1.08 1.08 -
Test::Base 0 Test-Base-0.89 0.89 -
Test::More 0.96 Test-Simple-1.302190 1.302190 5.013004

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
CPAN::Meta 0 CPAN-Meta-2.150010 2.150010 5.013010
CPAN::Meta::Prereqs 0 CPAN-Meta-2.150010 2.150010 5.013010
Module::Build 0.38 Module-Build-0.4231 0.4231 5.013011
deprecated 5.019000
removed 5.021000